#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
FROM=Von
APPROVED-BY=Gepr\u00FCft von
RESENT-FROM=Weitersenden-Von
NEWSGROUPS=Newsgroups
FCC=FCC
RESENT-SENDER=Weitersenden-Absender
MIME-VERSION=MIME-Version
REFERENCES=Referenzen
STATUS=Status
DATE=Datum
USER-AGENT=User-Agent
RESENT-DATE=Weitersenden-Datum
RESENT-TO=Weitersenden-An
RESENT-MESSAGE-ID=Weitersenden-Nachricht-ID
FOLLOWUP-TO=Followup-An
RESENT-COMMENTS=Weitersenden-Kommentare
CC=CC
ORGANIZATION=Firma
SENDER=Ansender
REPLY-TO=Antwort an
LINES=Zeilen
RESENT-CC=Weitersenden-CC
DISTRIBUTION=Distribution
FILENAME=Dateiname
SUBJECT=Betreff
BCC=BCC
TO=An
MESSAGE-ID=Nachricht-ID
